<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- WiFi Availability --></label>
    <name>WiFi_Availability__c</name>
    <picklistValues>
        <masterLabel>Contact didn&apos;t know</masterLabel>
        <translation><!-- Contact didn&apos;t know --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Didn&apos;t Ask</masterLabel>
        <translation><!-- Didn&apos;t Ask --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>No</masterLabel>
        <translation><!-- No --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yes - Common Area Only</masterLabel>
        <translation><!-- Yes - Common Area Only --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yes - Whole Complex</masterLabel>
        <translation><!-- Yes - Whole Complex --></translation>
    </picklistValues>
</CustomFieldTranslation>
